#. extracted from uui/inc
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2022-10-10 13:36+0200\n"
"PO-Revision-Date: 2018-03-28 16:08+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: st\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
"X-POOTLE-MTIME: 1522253294.000000\n"

#. DLY8p
#: uui/inc/ids.hrc:33
msgctxt "RID_UUI_ERRHDL"
msgid "The operation executed on $(ARG1) was aborted."
msgstr ""

#. Q448y
#: uui/inc/ids.hrc:35
msgctxt "RID_UUI_ERRHDL"
msgid "Access to $(ARG1) was denied."
msgstr ""

#. w6rpp
#: uui/inc/ids.hrc:37
msgctxt "RID_UUI_ERRHDL"
msgid "$(ARG1) already exists."
msgstr ""

#. a6BBm
#: uui/inc/ids.hrc:39
#, fuzzy
msgctxt "RID_UUI_ERRHDL"
msgid "Target already exists."
msgstr "Lebitso le setse le le teng"

#. KneVX
#: uui/inc/ids.hrc:41
msgctxt "RID_UUI_ERRHDL"
msgid ""
"You are about to save/export a password protected BASIC library containing module(s) \n"
"$(ARG1)\n"
"which are too large to store in binary format. If you wish users that don't have access to the library password to be able to run macros in those module(s) you must split those modules into a number of smaller modules. Do you wish to continue to save/export this library?"
msgstr ""

#. 3rNDF
#: uui/inc/ids.hrc:43
msgctxt "RID_UUI_ERRHDL"
msgid ""
"Beware!\n"
"\n"
"You are about to load a very unusual sort of file ($(ARG2)) from the URL:\n"
"\n"
"$(ARG1)\n"
"\n"
"Are you certain that this file is a legacy document created many years ago?"
msgstr ""

#. v6bPE
#: uui/inc/ids.hrc:45
msgctxt "RID_UUI_ERRHDL"
msgid "The data from $(ARG1) has an incorrect checksum."
msgstr ""

#. AGF5W
#: uui/inc/ids.hrc:47
msgctxt "RID_UUI_ERRHDL"
msgid "The object $(ARG1) cannot be created in directory $(ARG2)."
msgstr ""

#. Dw4Ff
#: uui/inc/ids.hrc:49
msgctxt "RID_UUI_ERRHDL"
msgid "Data of $(ARG1) could not be read."
msgstr ""

#. Qc4E9
#: uui/inc/ids.hrc:51
msgctxt "RID_UUI_ERRHDL"
msgid "The seek operation on $(ARG1) could not be performed."
msgstr ""

#. CD7zU
#: uui/inc/ids.hrc:53
msgctxt "RID_UUI_ERRHDL"
msgid "The tell operation on $(ARG1) could not be performed."
msgstr ""

#. AkGXL
#: uui/inc/ids.hrc:55
msgctxt "RID_UUI_ERRHDL"
msgid "Data for $(ARG1) could not be written."
msgstr ""

#. ndib2
#: uui/inc/ids.hrc:57
msgctxt "RID_UUI_ERRHDL"
msgid "Action impossible: $(ARG1) is the current directory."
msgstr ""

#. wWVF2
#: uui/inc/ids.hrc:59
msgctxt "RID_UUI_ERRHDL"
msgid "$(ARG1) is not ready."
msgstr ""

#. C7iGB
#: uui/inc/ids.hrc:61
msgctxt "RID_UUI_ERRHDL"
msgid "Action impossible: $(ARG1) and $(ARG2) are different devices (drives)."
msgstr ""

#. ic2pB
#: uui/inc/ids.hrc:63
msgctxt "RID_UUI_ERRHDL"
msgid "General input/output error while accessing $(ARG1)."
msgstr ""

#. r6GVi
#: uui/inc/ids.hrc:65
msgctxt "RID_UUI_ERRHDL"
msgid "An attempt was made to access $(ARG1) in an invalid way."
msgstr ""

#. Y6bwq
#: uui/inc/ids.hrc:67
msgctxt "RID_UUI_ERRHDL"
msgid "$(ARG1) contains invalid characters."
msgstr ""

#. 5HEak
#: uui/inc/ids.hrc:69
msgctxt "RID_UUI_ERRHDL"
msgid "The device (drive) $(ARG1) is invalid."
msgstr ""

#. Ykhp2
#: uui/inc/ids.hrc:71
msgctxt "RID_UUI_ERRHDL"
msgid "The data from $(ARG1) has an invalid length."
msgstr ""

#. CbZfa
#: uui/inc/ids.hrc:73
msgctxt "RID_UUI_ERRHDL"
msgid "The operation on $(ARG1) was started with an invalid parameter."
msgstr ""

#. fEQmj
#: uui/inc/ids.hrc:75
msgctxt "RID_UUI_ERRHDL"
msgid "The operation cannot be performed because $(ARG1) contains wildcards."
msgstr ""

#. v2dLh
#: uui/inc/ids.hrc:77
msgctxt "RID_UUI_ERRHDL"
msgid "Error during shared access to $(ARG1)."
msgstr "Phoso nakong ya ho kena ho arolelanwang ho $(ARG1)."

#. AEtU6
#: uui/inc/ids.hrc:79
msgctxt "RID_UUI_ERRHDL"
msgid "$(ARG1) contains misplaced characters."
msgstr ""

#. fD986
#: uui/inc/ids.hrc:81
msgctxt "RID_UUI_ERRHDL"
msgid "The name $(ARG1) contains too many characters."
msgstr ""

#. U3tMN
#: uui/inc/ids.hrc:83
msgctxt "RID_UUI_ERRHDL"
msgid "$(ARG1) does not exist."
msgstr ""

#. nB6UA
#: uui/inc/ids.hrc:85
msgctxt "RID_UUI_ERRHDL"
msgid "The path $(ARG1) does not exist."
msgstr ""

#. FMV9Y
#: uui/inc/ids.hrc:87
msgctxt "RID_UUI_ERRHDL"
msgid "The operation on $(ARG1) is not supported on this operating system."
msgstr ""

#. zzACo
#: uui/inc/ids.hrc:89
msgctxt "RID_UUI_ERRHDL"
msgid "$(ARG1) is not a directory."
msgstr ""

#. YW5vM
#: uui/inc/ids.hrc:91
msgctxt "RID_UUI_ERRHDL"
msgid "$(ARG1) is not a file."
msgstr ""

#. khxN3
#: uui/inc/ids.hrc:93
msgctxt "RID_UUI_ERRHDL"
msgid "There is no space left on device $(ARG1)."
msgstr ""

#. zehX6
#: uui/inc/ids.hrc:95
msgctxt "RID_UUI_ERRHDL"
msgid "The operation on $(ARG1) cannot be performed because too many files are already open."
msgstr ""

#. ctFbB
#: uui/inc/ids.hrc:97
msgctxt "RID_UUI_ERRHDL"
msgid "The operation on $(ARG1) cannot be performed because there is no more memory available."
msgstr ""

#. jpzJG
#: uui/inc/ids.hrc:99
msgctxt "RID_UUI_ERRHDL"
msgid "The operation on $(ARG1) cannot continue because more data is pending."
msgstr ""

#. 6DVTU
#: uui/inc/ids.hrc:101
#, fuzzy
msgctxt "RID_UUI_ERRHDL"
msgid "$(ARG1) cannot be copied into itself."
msgstr "Objeke e sitwa ho kopiletswa ho yona."

#. zyCVE
#: uui/inc/ids.hrc:103
msgctxt "RID_UUI_ERRHDL"
msgid "Unknown input/output error while accessing $(ARG1)."
msgstr ""

#. cVa9F
#: uui/inc/ids.hrc:105
msgctxt "RID_UUI_ERRHDL"
msgid "$(ARG1) is write protected."
msgstr ""

#. JARZx
#: uui/inc/ids.hrc:107
msgctxt "RID_UUI_ERRHDL"
msgid "$(ARG1) is not in the correct format."
msgstr ""

#. NJNyn
#: uui/inc/ids.hrc:109
msgctxt "RID_UUI_ERRHDL"
msgid "The version of $(ARG1) is not correct."
msgstr ""

#. uBqiR
#: uui/inc/ids.hrc:111
msgctxt "RID_UUI_ERRHDL"
msgid "Drive $(ARG1) does not exist."
msgstr ""

#. zemAv
#: uui/inc/ids.hrc:113
msgctxt "RID_UUI_ERRHDL"
msgid "Folder $(ARG1) does not exist."
msgstr ""

#. aRCFc
#: uui/inc/ids.hrc:115
msgctxt "RID_UUI_ERRHDL"
msgid "The installed Java version is not supported."
msgstr ""

#. DbH3p
#: uui/inc/ids.hrc:117
msgctxt "RID_UUI_ERRHDL"
msgid "The installed Java version $(ARG1) is not supported."
msgstr ""

#. 7NCGk
#: uui/inc/ids.hrc:119
msgctxt "RID_UUI_ERRHDL"
msgid "The installed Java version is not supported, at least version $(ARG1) is required."
msgstr ""

#. bNWmn
#: uui/inc/ids.hrc:121
msgctxt "RID_UUI_ERRHDL"
msgid "The installed Java version $(ARG1) is not supported, at least version $(ARG2) is required."
msgstr ""

#. 5MfGQ
#: uui/inc/ids.hrc:123
msgctxt "RID_UUI_ERRHDL"
msgid "The data associated with the partnership is corrupted."
msgstr "Boitsebiso bo amanang le ho sebedisana bo senyehile."

#. fKMdA
#: uui/inc/ids.hrc:125
msgctxt "RID_UUI_ERRHDL"
msgid "The data associated with the partnership $(ARG1) is corrupted."
msgstr "Boitsebiso bo amanang le ho sebedisana $(ARG1) bo senyehile."

#. sBGBF
#: uui/inc/ids.hrc:127
msgctxt "RID_UUI_ERRHDL"
msgid "Volume $(ARG1) is not ready."
msgstr ""

#. yKKd9
#: uui/inc/ids.hrc:129
msgctxt "RID_UUI_ERRHDL"
msgid "$(ARG1) is not ready; please insert a storage medium."
msgstr ""

#. RogFv
#: uui/inc/ids.hrc:131
msgctxt "RID_UUI_ERRHDL"
msgid "Volume $(ARG1) is not ready; please insert a storage medium."
msgstr ""

#. AqFh4
#: uui/inc/ids.hrc:133
msgctxt "RID_UUI_ERRHDL"
msgid "Please insert disk $(ARG1)."
msgstr ""

#. WbB7f
#: uui/inc/ids.hrc:135
msgctxt "RID_UUI_ERRHDL"
msgid "The object cannot be created in directory $(ARG1)."
msgstr ""

#. cSCj6
#: uui/inc/ids.hrc:137
msgctxt "RID_UUI_ERRHDL"
msgid "%PRODUCTNAME cannot keep files from being overwritten when this transmission protocol is used. Do you want to continue anyway?"
msgstr "%PRODUCTNAME e ka se boloke difaele hore ho se ngolwe hodimo ha tsona ha porotokole ya phatlalatso e sebediswa. Na o batla ho tswela pele leha ho le jwalo?"

#. CUbSR
#: uui/inc/ids.hrc:139
msgctxt "RID_UUI_ERRHDL"
msgid ""
"The file '$(ARG1)' is corrupt and therefore cannot be opened. %PRODUCTNAME can try to repair the file.\n"
"\n"
"The corruption could be the result of document manipulation or of structural document damage due to data transmission.\n"
"\n"
"We recommend that you do not trust the content of the repaired document.\n"
"Execution of macros is disabled for this document.\n"
"\n"
"Should %PRODUCTNAME repair the file?\n"
msgstr ""

#. KeFss
#: uui/inc/ids.hrc:141
msgctxt "RID_UUI_ERRHDL"
msgid "The file '$(ARG1)' could not be repaired and therefore cannot be opened."
msgstr "Faele ya '$(ARG1)' e ka se lokiswe ka ho e ka se bulwe."

#. JCpTn
#: uui/inc/ids.hrc:143
msgctxt "RID_UUI_ERRHDL"
msgid ""
"Configuration data in '$(ARG1)' is corrupted. Without this data some functions may not operate correctly.\n"
"Do you want to continue startup of %PRODUCTNAME without the corrupted configuration data?"
msgstr ""

#. QCACp
#: uui/inc/ids.hrc:145
msgctxt "RID_UUI_ERRHDL"
msgid ""
"The personal configuration file '$(ARG1)' is corrupted and must be deleted to continue. Some of your personal settings may be lost.\n"
"Do you want to continue startup of %PRODUCTNAME without the corrupted configuration data?"
msgstr ""

#. e5Rft
#: uui/inc/ids.hrc:147
msgctxt "RID_UUI_ERRHDL"
msgid "The configuration data source '$(ARG1)' is unavailable. Without this data some functions may not operate correctly."
msgstr "Mohlodi wa boitsebiso ba ho fetola sebopeho wa '$(ARG1)' ha o fumanehe. Ntle ho boitsebiso bona ho sebetsa ho hong ho ka no se sebetse ka ho nepahetseng."

#. 4gRCA
#: uui/inc/ids.hrc:149
msgctxt "RID_UUI_ERRHDL"
msgid ""
"The configuration data source '$(ARG1)' is unavailable. Without this data some functions may not operate correctly.\n"
"Do you want to continue startup of %PRODUCTNAME without the missing configuration data?"
msgstr ""

#. DAUhe
#: uui/inc/ids.hrc:151
msgctxt "RID_UUI_ERRHDL"
msgid "The form contains invalid data. Do you still want to continue?"
msgstr "Foromo ena e na le boitsebiso bo sa sebetseng. Na o sa ntse o batla ho tswela pele?"

#. DSoD4
#: uui/inc/ids.hrc:153
msgctxt "RID_UUI_ERRHDL"
msgid "The file $(ARG1) is locked by another user. Currently, another write access to this file cannot be granted."
msgstr ""

#. k6aHT
#: uui/inc/ids.hrc:155
msgctxt "RID_UUI_ERRHDL"
msgid "The file $(ARG1) is locked by yourself. Currently, another write access to this file cannot be granted."
msgstr ""

#. ZoUzb
#: uui/inc/ids.hrc:157
msgctxt "RID_UUI_ERRHDL"
msgid "The file $(ARG1) is currently not locked by yourself."
msgstr ""

#. L9PCQ
#: uui/inc/ids.hrc:159
msgctxt "RID_UUI_ERRHDL"
msgid ""
"The previously obtained lock for file $(ARG1) has expired.\n"
"This can happen due to problems on the server managing the file lock. It cannot be guaranteed that write operations on this file will not overwrite changes done by other users!"
msgstr ""

#. gZzEy
#: uui/inc/ids.hrc:161
msgctxt "RID_UUI_ERRHDL"
msgid ""
"Component cannot be loaded, possibly broken or incomplete installation.\n"
"Full error message:\n"
"\n"
" $(ARG1)."
msgstr ""

#. vHe5t
#: uui/inc/ids.hrc:166
msgctxt "STR_UUI_UNKNOWNAUTH_UNTRUSTED"
msgid ""
"Unable to verify the identity of $(ARG1) site.\n"
"\n"
"Before accepting this certificate, you should examine this site's certificate carefully. Are you willing to accept this certificate for the purpose of identifying the Web site $(ARG1)?"
msgstr ""

#. kBZVn
#: uui/inc/ids.hrc:167
msgctxt "STR_UUI_SSLWARN_EXPIRED"
msgid ""
"$(ARG1) is a site that uses a security certificate to encrypt data during transmission, but its certificate expired on $(ARG2).\n"
"\n"
"You should check to make sure that your computer's time is correct."
msgstr ""

#. 8GuAn
#: uui/inc/ids.hrc:168
msgctxt "STR_UUI_SSLWARN_EXPIRED_TITLE"
msgid "Security Warning: Server Certificate Invalid"
msgstr ""

#. iyR2A
#: uui/inc/ids.hrc:169
msgctxt "STR_UUI_SSLWARN_DOMAINMISMATCH"
msgid ""
"You have attempted to establish a connection with $(ARG1). However, the security certificate presented belongs to $(ARG2). It is possible, though unlikely, that someone may be trying to intercept your communication with this web site.\n"
"\n"
"If you suspect the certificate shown does not belong to $(ARG1), please cancel the connection and notify the site administrator.\n"
"\n"
"Would you like to continue anyway?"
msgstr ""

#. q6DM2
#: uui/inc/ids.hrc:170
msgctxt "STR_UUI_SSLWARN_DOMAINMISMATCH_TITLE"
msgid "Security Warning: Server Certificate Expired"
msgstr ""

#. zd5oX
#: uui/inc/ids.hrc:171
msgctxt "STR_UUI_SSLWARN_INVALID"
msgid ""
"The certificate could not be validated. You should examine this site's certificate carefully.\n"
"\n"
"If you suspect the certificate shown, please cancel the connection and notify the site administrator."
msgstr ""

#. Aj227
#: uui/inc/ids.hrc:172
msgctxt "STR_UUI_SSLWARN_INVALID_TITLE"
msgid "Security Warning: Domain Name Mismatch"
msgstr ""

#. wH3TZ
msgctxt "stock"
msgid "_Add"
msgstr ""

#. S9dsC
msgctxt "stock"
msgid "_Apply"
msgstr ""

#. TMo6G
msgctxt "stock"
msgid "_Cancel"
msgstr ""

#. MRCkv
msgctxt "stock"
msgid "_Close"
msgstr ""

#. nvx5t
msgctxt "stock"
msgid "_Delete"
msgstr ""

#. YspCj
msgctxt "stock"
msgid "_Edit"
msgstr ""

#. imQxr
msgctxt "stock"
msgid "_Help"
msgstr ""

#. RbjyB
msgctxt "stock"
msgid "_New"
msgstr ""

#. dx2yy
msgctxt "stock"
msgid "_No"
msgstr ""

#. M9DsL
msgctxt "stock"
msgid "_OK"
msgstr ""

#. VtJS9
msgctxt "stock"
msgid "_Remove"
msgstr ""

#. C69Fy
msgctxt "stock"
msgid "_Reset"
msgstr ""

#. mgpxh
msgctxt "stock"
msgid "_Yes"
msgstr ""

#. RaCss
#: uui/inc/strings.hrc:24
msgctxt "STR_ENTER_PASSWORD_TO_OPEN"
msgid "Enter password to open file: \n"
msgstr ""

#. rmDwa
#: uui/inc/strings.hrc:25
msgctxt "STR_ENTER_PASSWORD_TO_MODIFY"
msgid "Enter password to modify file: \n"
msgstr ""

#. BVofP
#: uui/inc/strings.hrc:26
#, fuzzy
msgctxt "STR_ENTER_SIMPLE_PASSWORD"
msgid "Enter password: "
msgstr "Kenya Lebitso la sephiri"

#. UTuR2
#: uui/inc/strings.hrc:27
msgctxt "STR_CONFIRM_SIMPLE_PASSWORD"
msgid "Confirm password: "
msgstr ""

#. wydLC
#: uui/inc/strings.hrc:28
msgctxt "STR_TITLE_CREATE_PASSWORD"
msgid "Set Password"
msgstr ""

#. 8fcsq
#: uui/inc/strings.hrc:29
msgctxt "STR_TITLE_ENTER_PASSWORD"
msgid "Enter Password"
msgstr "Kenya Lebitso la sephiri"

#. hggFL
#: uui/inc/strings.hrc:30
msgctxt "STR_PASSWORD_MISMATCH"
msgid "The confirmation password did not match the password. Set the password again by entering the same password in both boxes."
msgstr ""

#. sdbEf
#: uui/inc/strings.hrc:32
msgctxt "STR_ALREADYOPEN_TITLE"
msgid "Document in Use"
msgstr ""

#. QU4jD
#: uui/inc/strings.hrc:33
msgctxt "STR_ALREADYOPEN_MSG"
msgid ""
"Document file '$(ARG1)' is locked for editing by yourself on a different system since $(ARG2)\n"
"\n"
"Open document read-only, or ignore own file locking and open the document for editing.\n"
"Select Notify to open read-only and get notified when the document becomes editable."
msgstr ""

#. 8mKMg
#: uui/inc/strings.hrc:34
msgctxt "STR_ALREADYOPEN_READONLY_BTN"
msgid "Open ~Read-Only"
msgstr ""

#. FqhkL
#: uui/inc/strings.hrc:35
msgctxt "STR_ALREADYOPEN_READONLY_NOTIFY_BTN"
msgid "~Notify"
msgstr ""

#. ThAZk
#: uui/inc/strings.hrc:36
msgctxt "STR_ALREADYOPEN_OPEN_BTN"
msgid "~Open"
msgstr "~Bula"

#. uFhJT
#: uui/inc/strings.hrc:37
msgctxt "STR_ALREADYOPEN_SAVE_MSG"
msgid ""
"Document file '$(ARG1)' is locked for editing by yourself on a different system since $(ARG2)\n"
"\n"
"Close document on other system and retry saving or ignore own file locking and save current document."
msgstr ""

#. ZCJGW
#: uui/inc/strings.hrc:38
msgctxt "STR_ALREADYOPEN_RETRY_SAVE_BTN"
msgid "~Retry Saving"
msgstr ""

#. EVEQx
#: uui/inc/strings.hrc:39
msgctxt "STR_ALREADYOPEN_SAVE_BTN"
msgid "~Save"
msgstr "~Boloka"

#. SZb7E
#: uui/inc/strings.hrc:41
msgctxt "RID_KEEP_PASSWORD"
msgid "~Remember password until end of session"
msgstr ""

#. 7HtCZ
#: uui/inc/strings.hrc:42
#, fuzzy
msgctxt "RID_SAVE_PASSWORD"
msgid "~Remember password"
msgstr "~Kenya lentswephetiso"

#. CV6Ci
#: uui/inc/strings.hrc:43
msgctxt "STR_WARNING_INCOMPLETE_ENCRYPTION_TITLE"
msgid "Non-Encrypted Streams"
msgstr ""

#. P7Bd8
#: uui/inc/strings.hrc:45
msgctxt "STR_LOCKFAILED_TITLE"
msgid "Document Could Not Be Locked"
msgstr ""

#. hJ55V
#: uui/inc/strings.hrc:46
msgctxt "STR_LOCKFAILED_MSG"
msgid ""
"The lock file could not be created for exclusive access by %PRODUCTNAME, due to missing permission to create a lock file on that file location or lack of free disk space.\n"
"\n"
"Select Notify to open read-only and get notified when the document becomes editable."
msgstr ""

#. CaBXF
#: uui/inc/strings.hrc:47
msgctxt "STR_LOCKFAILED_OPENREADONLY_BTN"
msgid "Open ~Read-Only"
msgstr ""

#. Wuw4K
#: uui/inc/strings.hrc:48
msgctxt "STR_LOCKFAILED_OPENREADONLY_NOTIFY_BTN"
msgid "~Notify"
msgstr ""

#. q5Dhj
#: uui/inc/strings.hrc:50
msgctxt "STR_OPENLOCKED_HIDDEN_DATA"
msgid ""
"Document Name: $(ARG1)\n"
"User Name: $(ARG2)"
msgstr ""

#. EXAAf
#: uui/inc/strings.hrc:51
msgctxt "STR_UNKNOWNUSER"
msgid "Unknown User"
msgstr ""

#. PFEwD
#: uui/inc/strings.hrc:53
#, fuzzy
msgctxt "STR_FILECHANGED_TITLE"
msgid "Document Has Been Changed by Others"
msgstr "Tokomane e se e bolokilwe"

#. umCKE
#: uui/inc/strings.hrc:54
msgctxt "STR_FILECHANGED_MSG"
msgid ""
"The file has been changed since it was opened for editing in %PRODUCTNAME. Saving your version of the document will overwrite changes made by others.\n"
"\n"
"Do you want to save anyway?"
msgstr ""

#. DGYmK
#: uui/inc/strings.hrc:55
msgctxt "STR_FILECHANGED_SAVEANYWAY_BTN"
msgid "~Save Anyway"
msgstr ""

#. YBz5F
#: uui/inc/strings.hrc:57
msgctxt "STR_TRYLATER_TITLE"
msgid "Document in Use"
msgstr ""

#. 4Fimj
#: uui/inc/strings.hrc:58
msgctxt "STR_TRYLATER_MSG"
msgid ""
"Document file '$(ARG1)' is locked for editing by:\n"
"\n"
"$(ARG2)\n"
"\n"
"Try again later to save document or save a copy of that document."
msgstr ""

#. b3UBG
#: uui/inc/strings.hrc:59
msgctxt "STR_OVERWRITE_IGNORELOCK_MSG"
msgid ""
"Document file '$(ARG1)' is locked for editing by:\n"
"\n"
"$(ARG2)\n"
"\n"
"You may try to ignore the file locking and overwrite the existing document."
msgstr ""

#. 8JFLZ
#: uui/inc/strings.hrc:60
msgctxt "STR_TRYLATER_RETRYSAVING_BTN"
msgid "~Retry Saving"
msgstr ""

#. 6iCzM
#: uui/inc/strings.hrc:61
#, fuzzy
msgctxt "STR_TRYLATER_SAVEAS_BTN"
msgid "~Save As..."
msgstr "Boloka ~e le..."

#. nqrvC
#: uui/inc/strings.hrc:63
msgctxt "STR_RENAME_OR_REPLACE"
msgid ""
"A file with the name \"%NAME\" already exists in the location \"%FOLDER\".\n"
"Choose Replace to overwrite the existing file or provide a new name."
msgstr ""

#. 3bJvA
#: uui/inc/strings.hrc:64
msgctxt "STR_NAME_CLASH_RENAME_ONLY"
msgid ""
"A file with the name \"%NAME\" already exists in the location \"%FOLDER\".\n"
"Please enter a new name."
msgstr ""

#. Bapqc
#: uui/inc/strings.hrc:65
msgctxt "STR_SAME_NAME_USED"
msgid "Please provide a different file name!"
msgstr ""

#. BsaWY
#: uui/inc/strings.hrc:67
#, fuzzy
msgctxt "STR_ERROR_PASSWORD_TO_OPEN_WRONG"
msgid "The password is incorrect. The file cannot be opened."
msgstr "Lentswephetiso le fosahetse. Tokomane e ka se bulwe."

#. WQbYF
#: uui/inc/strings.hrc:68
#, fuzzy
msgctxt "STR_ERROR_PASSWORD_TO_MODIFY_WRONG"
msgid "The password is incorrect. The file cannot be modified."
msgstr "Lentswephetiso le fosahetse. Tokomane e ka se bulwe."

#. Gq9FJ
#: uui/inc/strings.hrc:69
#, fuzzy
msgctxt "STR_ERROR_MASTERPASSWORD_WRONG"
msgid "The master password is incorrect."
msgstr "Lebitso la sephiri ha le eso kgethwe."

#. pRwHM
#: uui/inc/strings.hrc:70
#, fuzzy
msgctxt "STR_ERROR_SIMPLE_PASSWORD_WRONG"
msgid "The password is incorrect."
msgstr "Lebitso la sephiri ha le eso kgethwe."

#. DwdJn
#: uui/inc/strings.hrc:71
msgctxt "STR_ERROR_PASSWORDS_NOT_IDENTICAL"
msgid "The password confirmation does not match."
msgstr ""

#. dwGow
#: uui/inc/strings.hrc:73
msgctxt "STR_LOCKCORRUPT_TITLE"
msgid "Lock file is corrupted"
msgstr ""

#. nkUGA
#: uui/inc/strings.hrc:74
msgctxt "STR_LOCKCORRUPT_MSG"
msgid ""
"The lock file is corrupted and probably empty. Opening the document read-only and closing it again removes the corrupted lock file.\n"
"\n"
"Select Notify to open read-only and get notified when the document becomes editable."
msgstr ""

#. fKEYB
#: uui/inc/strings.hrc:75
msgctxt "STR_LOCKCORRUPT_OPENREADONLY_BTN"
msgid "Open ~Read-Only"
msgstr ""

#. qRAcY
#: uui/inc/strings.hrc:76
msgctxt "STR_LOCKCORRUPT_OPENREADONLY_NOTIFY_BTN"
msgid "~Notify"
msgstr ""

#. rBAR3
#: uui/inc/strings.hrc:78
msgctxt "STR_RELOADEDITABLE_TITLE"
msgid "Document is now editable"
msgstr ""

#. cVZuC
#: uui/inc/strings.hrc:79
msgctxt "STR_RELOADEDITABLE_MSG"
msgid ""
"Document file '$(ARG1)' is now editable \n"
"\n"
"Reload this document for editing?"
msgstr ""

#. vynDE
#: uui/inc/strings.hrc:80
msgctxt "STR_RELOADEDITABLE_BTN"
msgid "~Reload"
msgstr ""

#. 45x3T
#: uui/uiconfig/ui/authfallback.ui:8
msgctxt "authfallback|AuthFallbackDlg"
msgid "Authentication Code"
msgstr ""

#. oHHac
#: uui/uiconfig/ui/authfallback.ui:116
msgctxt "authfallback|label1"
msgid "Enter the 6 digit PIN:"
msgstr ""

#. vkXiS
#: uui/uiconfig/ui/filterselect.ui:16
#, fuzzy
msgctxt "filterselect|FilterSelectDialog"
msgid "Filter Selection"
msgstr "Kgetho ya Filthara"

#. HoJXz
#: uui/uiconfig/ui/filterselect.ui:137
msgctxt "filterselect|extended_tip|filters"
msgid "Select the import filter for the file that you want to open."
msgstr ""

#. 8o9Bq
#: uui/uiconfig/ui/logindialog.ui:8
msgctxt "logindialog|LoginDialog"
msgid "Authentication Required"
msgstr ""

#. SjxPP
#: uui/uiconfig/ui/logindialog.ui:84
msgctxt "logindialog|syscreds"
msgid "_Use system credentials"
msgstr ""

#. J7CWF
#: uui/uiconfig/ui/logindialog.ui:99
#, fuzzy
msgctxt "logindialog|remember"
msgid "_Remember password"
msgstr "Kenya Lebitso la sephiri"

#. pryAC
#: uui/uiconfig/ui/logindialog.ui:129
#, fuzzy
msgctxt "logindialog|accountft"
msgid "A_ccount:"
msgstr "Diakhaonte"

#. QccHg
#: uui/uiconfig/ui/logindialog.ui:143
#, fuzzy
msgctxt "logindialog|passwordft"
msgid "Pass_word:"
msgstr "Lentswephetiso:"

#. NF3CG
#: uui/uiconfig/ui/logindialog.ui:184
#, fuzzy
msgctxt "logindialog|nameft"
msgid "_User name:"
msgstr "~Lebitso la mosebedisi:"

#. mD36F
#: uui/uiconfig/ui/logindialog.ui:198
msgctxt "logindialog|loginrealm"
msgid ""
"Enter user name and password for:\n"
"“%2” on %1"
msgstr ""

#. kRDiF
#: uui/uiconfig/ui/logindialog.ui:212
msgctxt "logindialog|wrongloginrealm"
msgid ""
"Wrong user name and password for:\n"
"“%2” on %1"
msgstr ""

#. ARsSU
#: uui/uiconfig/ui/logindialog.ui:226
msgctxt "logindialog|wrongrequestinfo"
msgid ""
"Wrong user name and password for:\n"
"%1"
msgstr ""

#. WJkga
#: uui/uiconfig/ui/logindialog.ui:240
msgctxt "logindialog|requestinfo"
msgid ""
"Enter user name and password for:\n"
"%1"
msgstr ""

#. FGAvy
#: uui/uiconfig/ui/logindialog.ui:254
msgctxt "logindialog|errorft"
msgid "Message from server:"
msgstr ""

#. Q7Cb9
#: uui/uiconfig/ui/macrowarnmedium.ui:7
#, fuzzy
msgctxt "macrowarnmedium|MacroWarnMedium"
msgid "%PRODUCTNAME - Security Warning"
msgstr "%PRODUCTNAME - Tlhokomediso ya Polokeho"

#. xCZst
#: uui/uiconfig/ui/macrowarnmedium.ui:13
msgctxt "macrowarnmedium|descr2Label"
msgid ""
"The document contains document macros.\n"
"\n"
"Macros may contain viruses. Disabling macros for a document is always safe. If you disable macros you may lose functionality provided by the document macros."
msgstr ""

#. svTn6
#: uui/uiconfig/ui/macrowarnmedium.ui:27
#, fuzzy
msgctxt "macrowarnmedium|cancel"
msgid "_Disable Macros"
msgstr "Etsa hore Dimakero di se be le bokgoni"

#. o4c9e
#: uui/uiconfig/ui/macrowarnmedium.ui:43
#, fuzzy
msgctxt "macrowarnmedium|ok"
msgid "_Enable Macros"
msgstr "Etsa hore Dimakero di be le bokgoni"

#. tYAFs
#: uui/uiconfig/ui/macrowarnmedium.ui:89
#, fuzzy
msgctxt "macrowarnmedium|descr1Label"
msgid "The document contains document macros signed by:"
msgstr "Tokomane e na le dimakero tsa tokomane tse saennweng ke:"

#. SBMFJ
#: uui/uiconfig/ui/macrowarnmedium.ui:98
#, fuzzy
msgctxt "macrowarnmedium|alwaysTrustCheckbutton"
msgid "_Always trust macros from this source"
msgstr "Ka mehla tshepa dimakero ho tswa mohloding ona"

#. hWGP7
#: uui/uiconfig/ui/macrowarnmedium.ui:128
#, fuzzy
msgctxt "macrowarnmedium|viewSignsButton"
msgid "_View Signatures…"
msgstr "Sheba Mesaeno..."

#. BABeG
#: uui/uiconfig/ui/masterpassworddlg.ui:8
msgctxt "masterpassworddlg|MasterPasswordDialog"
msgid "Enter Master Password"
msgstr ""

#. REFvG
#: uui/uiconfig/ui/masterpassworddlg.ui:87
#, fuzzy
msgctxt "masterpassworddlg|label1"
msgid "_Enter password:"
msgstr "Kenya Lebitso la sephiri"

#. bRcP4
#: uui/uiconfig/ui/masterpassworddlg.ui:110
msgctxt "masterpassworddlg|extended_tip|password"
msgid "Type a password. A password is case sensitive."
msgstr ""

#. Twvfe
#: uui/uiconfig/ui/masterpassworddlg.ui:139
msgctxt "extended_tip|MasterPasswordDialog"
msgid "Enter the master password to continue."
msgstr ""

#. qAMT2
#: uui/uiconfig/ui/password.ui:8
msgctxt "password|PasswordDialog"
msgid "Set Password"
msgstr ""

#. XDzCT
#: uui/uiconfig/ui/password.ui:120
msgctxt "password|extended_tip|newpassEntry"
msgid "Type a password. A password is case sensitive."
msgstr ""

#. QbKd2
#: uui/uiconfig/ui/password.ui:139
msgctxt "password|extended_tip|confirmpassEntry"
msgid "Re-enter the password."
msgstr ""

#. ioiyr
#: uui/uiconfig/ui/setmasterpassworddlg.ui:8
msgctxt "setmasterpassworddlg|SetMasterPasswordDialog"
msgid "Set Master Password"
msgstr ""

#. eBpmB
#: uui/uiconfig/ui/setmasterpassworddlg.ui:86
msgctxt "setmasterpassworddlg|label1"
msgid "Passwords for web connections are protected by a master password. You will be asked to enter it once per session, if %PRODUCTNAME retrieves a password from the protected password list."
msgstr ""

#. G2dce
#: uui/uiconfig/ui/setmasterpassworddlg.ui:102
#, fuzzy
msgctxt "setmasterpassworddlg|label2"
msgid "_Enter password:"
msgstr "Kenya Lebitso la sephiri"

#. AG7BG
#: uui/uiconfig/ui/setmasterpassworddlg.ui:122
msgctxt "extended_tip|password1"
msgid "Enter the master password."
msgstr ""

#. yaAhh
#: uui/uiconfig/ui/setmasterpassworddlg.ui:136
#, fuzzy
msgctxt "setmasterpassworddlg|label3"
msgid "_Reenter password:"
msgstr "Kenya Lebitso la sephiri"

#. HjihJ
#: uui/uiconfig/ui/setmasterpassworddlg.ui:157
msgctxt "extended_tip|password2"
msgid "Enter the master password again."
msgstr ""

#. aNzdJ
#: uui/uiconfig/ui/setmasterpassworddlg.ui:172
msgctxt "setmasterpassworddlg|label4"
msgid "Caution: If you forget the master password, you will be unable to access any of the information protected by it. Passwords are case sensitive."
msgstr ""

#. BHvee
#: uui/uiconfig/ui/setmasterpassworddlg.ui:205
msgctxt "setmasterpassworddlg|extended_tip|SetMasterPasswordDialog"
msgid "Assign a master password to protect the access to a saved password."
msgstr ""

#. dAeLu
#: uui/uiconfig/ui/simplenameclash.ui:8
msgctxt "simplenameclash|SimpleNameClashDialog"
msgid "File Exists"
msgstr ""

#. tCDZh
#: uui/uiconfig/ui/simplenameclash.ui:42
#, fuzzy
msgctxt "simplenameclash|replace"
msgid "Replace"
msgstr "Nkela bohato"

#. j4y9t
#: uui/uiconfig/ui/simplenameclash.ui:55
#, fuzzy
msgctxt "simplenameclash|rename"
msgid "Rename"
msgstr "Rea Hape"

#. iX6rE
#: uui/uiconfig/ui/sslwarndialog.ui:8
#, fuzzy
msgctxt "sslwarndialog|SSLWarnDialog"
msgid "Security Warning: "
msgstr "Tlhokomediso ya Polokeho"

#. e7vJt
#: uui/uiconfig/ui/sslwarndialog.ui:25
msgctxt "sslwarndialog|ok"
msgid "Continue"
msgstr "Tswela pele"

#. e2CMr
#: uui/uiconfig/ui/sslwarndialog.ui:39
msgctxt "sslwarndialog|cancel"
msgid "Cancel Connection"
msgstr ""

#. jMfYF
#: uui/uiconfig/ui/sslwarndialog.ui:53
msgctxt "sslwarndialog|view"
msgid "View Certificate"
msgstr ""

#. rrW2e
#: uui/uiconfig/ui/unknownauthdialog.ui:8
msgctxt "unknownauthdialog|UnknownAuthDialog"
msgid "Website Certified by an Unknown Authority"
msgstr ""

#. incLD
#: uui/uiconfig/ui/unknownauthdialog.ui:82
msgctxt "unknownauthdialog|accept"
msgid "Accept this certificate temporarily for this session"
msgstr ""

#. fGDzR
#: uui/uiconfig/ui/unknownauthdialog.ui:97
msgctxt "unknownauthdialog|reject"
msgid "Do not accept this certificate and do not connect to this Web site"
msgstr ""

#. LWUhA
#: uui/uiconfig/ui/unknownauthdialog.ui:112
msgctxt "unknownauthdialog|examine"
msgid "Examine Certificate…"
msgstr ""
